Subject: [Mpls-review] MPLS Review Team Members, and a thought

From: Ross Callon <[email-masked]>
Date: Thu, 14 Jun 2012 13:14:25 -0400

We are thinking that requests for MPLS Review team members to review documents should be CC'd to the MPLS WG list. It would also seem that the requests should be seen by the full review team. However, I am thinking that all of you are on the MPLS WG email list, and that you don't need two copies of each email. Therefore my thought is to send the requests to the people who are being asked to review the document, and CC the MPLS list, but not separately CC the review team. 

A few people who are on the MPLS Review team has asked "Who is on the team". This seems like information that should be public -- which implies that at least as long as this experiment is continued past the Vancouver IETF, then we should send the full list to the MPLS list. For now I figured that I would let each of the review team members know who else is on the team. Let me know if you object to the information being fully public. 

This is the list of people who have accepted. Several others were invited but either declined or never responded. Note that Loa, George, Adrian, Martin, and myself are not actually on the review team, but need to be on the email list so that we know what is going on. Where specific expertise is needed we might on occasion ping people not on this list to get them to help us. 

Thanks, Ross

        [email-masked]
        [email-masked]
        [email-masked]
        [email-masked]
        [email-masked]
        [email-masked]
        [email-masked]
        [email-masked]
        [email-masked]
        [email-masked]
        [email-masked]
        [email-masked]
        [email-masked]
        [email-masked]
        [email-masked]
        [email-masked]
        [email-masked]
        [email-masked]
        [email-masked]
        [email-masked]
        [email-masked]
        [email-masked]
        [email-masked]
        [email-masked]
        [email-masked]
        [email-masked]
        [email-masked]
        [email-masked]
        [email-masked]
        [email-masked]